Subject: I-D Action: draft-mglt-i2rs-security-environment-reqs-01.txt

From: [email-masked]
Date: Fri, 02 Oct 2015 06:52:12 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Interface to the Routing System Working Group of the IETF.

        Title           : I2RS Environment Security Requirements
        Authors         : Daniel Migault
                          Joel Halpern
                          Susan Hares
	Filename        : draft-mglt-i2rs-security-environment-reqs-01.txt
	Pages           : 19
	Date            : 2015-10-02

Abstract:
   This document provides environment security requirements for the I2RS
   architecture.  Environment security requirements are independent of
   the protocol used for I2RS.  As a result, the requirements provided
   in this document are intended to provide good security practise so
   I2RS can be securely deployed and operated.

   These security requirements are designated as environment security
   requirements as opposed to the protocol security requirements
   described in [I-D.ietf-i2rs-protocol-security-requirements].  The
   reason to have separate document is that protocol security
   requirements are intended to help the design of the I2RS protocol
   whether the environment requirements are rather intended for
   deployment or implementations.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mglt-i2rs-security-environment-reqs/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-mglt-i2rs-security-environment-reqs-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-mglt-i2rs-security-environment-reqs-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/